@font-face {
    font-family: 'HurmeGeometricSans3SemiBold';
    src: url('/fonts/HurmeGeometricSans3SemiBold.eot');
    src: url('/fonts/HurmeGeometricSans3SemiBold.eot') format('embedded-opentype'),
         url('/fonts/HurmeGeometricSans3SemiBold.woff2') format('woff2'),
         url('/fonts/HurmeGeometricSans3SemiBold.woff') format('woff'),
         url('/fonts/HurmeGeometricSans3SemiBold.ttf') format('truetype'),
         url('/fonts/HurmeGeometricSans3SemiBold.svg#HurmeGeometricSans3SemiBold') format('svg');
}
@font-face {
    font-family: 'HurmeGeometricSans3Light';
    src: url('/fonts/HurmeGeometricSans3Light.eot');
    src: url('/fonts/HurmeGeometricSans3Light.eot') format('embedded-opentype'),
         url('/fonts/HurmeGeometricSans3Light.woff2') format('woff2'),
         url('/fonts/HurmeGeometricSans3Light.woff') format('woff'),
         url('/fonts/HurmeGeometricSans3Light.ttf') format('truetype'),
         url('/fonts/HurmeGeometricSans3Light.svg#HurmeGeometricSans3Light') format('svg');
}
@font-face {
    font-family: 'HurmeGeometricSans3';
    src: url('/fonts/HurmeGeometricSans3.eot');
    src: url('/fonts/HurmeGeometricSans3.eot') format('embedded-opentype'),
         url('/fonts/HurmeGeometricSans3.woff2') format('woff2'),
         url('/fonts/HurmeGeometricSans3.woff') format('woff'),
         url('/fonts/HurmeGeometricSans3.ttf') format('truetype'),
         url('/fonts/HurmeGeometricSans3.svg#HurmeGeometricSans3') format('svg');
}
@font-face {
    font-family: 'HurmeGeometricSans3Bold';
    src: url('/fonts/HurmeGeometricSans3Bold.eot');
    src: url('/fonts/HurmeGeometricSans3Bold.eot') format('embedded-opentype'),
         url('/fonts/HurmeGeometricSans3Bold.woff2') format('woff2'),
         url('/fonts/HurmeGeometricSans3Bold.woff') format('woff'),
         url('/fonts/HurmeGeometricSans3Bold.ttf') format('truetype'),
         url('/fonts/HurmeGeometricSans3Bold.svg#HurmeGeometricSans3Bold') format('svg');
}


.centrealign {
	text-align: center;
}
/*
.container {
	padding: 2.5% 5%;
	width: 90%;
	margin: 0 auto;
	clear: both;
	display: block;
	overflow: auto;
	position: relative;
}
*/
.clear, * html .clearfix, *:first-child+html .clearfix {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0
}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0
}
*, *:before, *:after {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
	cursor: pointer;
	color: #fff;
}
img {
	border: none;
	max-width: 100%;
}
a, img {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}
textarea:focus, input:focus, select:focus {
	outline: none;
}
/* General */
body {
	font-family: Gotham, sans-serif;
	font-size: 16px;
	background: #fff;
	color: #6f6c6f;
	margin: 0;
	padding: 0;
	font-family: 'HurmeGeometricSans3';
	text-align: center;
    padding-top:148px;
}
.img {
	width: 100%;
	margin: 0;
	display: block;
}

.content {
	margin: 0 auto;
	width: 100%;
	max-width: 806px;
	float: none;
}
/* Headings */
h1, h2, h3, h4, h5 {
	margin: 0;
	font-weight: normal;
}
p {
	text-align: left;
	margin: 0;
}
h1 {
	font-size: 40px;
/*	padding-left:35px;
*/	letter-spacing: 1px;
	font-family: 'HurmeGeometricSans3Light';
	color: #5b585b;

	
}
h2 {
	font-size: 30px;
    padding: 0;
    text-align: center;
    display: inline-block;
    letter-spacing: 1px;
    font-family: 'HurmeGeometricSans3Light';
	color: #5b585b;

}

h3 {
	
	
}
h4 {
	font-size: 18px;
	font-family: 'HurmeGeometricSans3Light';
}
/* Navigation */ 
header {
	margin: 0 auto;
	width: 100%;
	display: block;
	position: relative;
	background: white;
	text-align: center;
    position:fixed;
    top:0;
    left:0;
    z-index:1000
}

.red {
	color: #d80e29;
}

.phone {
	font-size: 20px;
    color: #d80e29;
    font-family: 'HurmeGeometricSans3';
    float: right;
    display: inline-block;
	    margin-left: 50px;
}

.phone_contact {
	font-size: 30px;
    color: #5b585b;
    font-family: 'HurmeGeometricSans3Light';
	text-align: center;

}

.logo {
	margin: 0 auto;
/*	display: block;*/
	display: inline-block;
float: left;

}
.active_nav {
	    height: 100vh;
}
.grid_third
{
    width:calc(33.33% - 33.33px);
    margin-right:50px;
    margin-bottom:50px;
    float:left;
}
.grid_right
{
    width:calc(66.66% - 33.33px);
      float:left;
}

.current-page:after, #page-newsDetails a.page-news:after {
	content:'';
	background: url('/images/heart.png') center no-repeat;
	width: 17px;
	height: 17px;
	position: absolute;
	margin-top: -20px;
    left:40%;
}
ul#nav {
    display: inline-block;
/*    width: 77.9%;*/
    float: right;
	font-family: 'HurmeGeometricSans3SemiBold';
	font-size: 16px;
	padding-top: 40px;
	text-align: right;
}




nav {
	margin: 0 auto;
	padding: 0;
	max-width: 1100px;
	padding: 35px 0 20px 0;
	display: inline-block;
	width: 100%;
}
#nav li {
	list-style: none;
	display: inline-block;
    padding: 0 10px;
	font-size: 16px;
/*	line-height: 10px;*/
/*	position: right: ;ative;*/
}
#nav li a {
	color: #5b585b;
	position: relative;
/*	text-transform: uppercase;*/
}
/* nav-toggle */
#nav-toggle {
	position: absolute;
	top: 35px;
	right: 20px;
	z-index: 10;
	cursor: pointer;
	width: 30px;
	height: 30px;
	display: none;
}
#nav-toggle span, #nav-toggle span:after, #nav-toggle span:before {
	cursor: pointer;
	height: 3px;
	width: 30px;
	background: #6f6c6f;
	position: absolute;
	display: block;
	content: '';
	top: 10px;
	-webkit-transition: all .6s ease-in-out;
	-moz-transition: all .6s ease-in-out;
	-o-transition: all .6s ease-in-out;
	transition: all .6s ease-in-out;
}
#nav-toggle span:before {
	top: -10px;
	background:#6f6c6f;
}
#nav-toggle span:after {
	bottom: -10px;
	background: #6f6c6f;
}
#nav-toggle.active span {
	background-color: transparent !important;
}
#nav-toggle.active span:after, #nav-toggle.active span:before {
	top: 0
}
#nav-toggle.active span:before {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: a rotate(45deg)
}
#nav-toggle.active span:after {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: a rotate(-45deg)
}
/* enquiry */
#th{
    text-align:center;
}
.register {
	max-width: 370px;
	width: 100%;
	margin: 0 auto;
}
.formbox {
	margin: 0 auto;
	padding: 10px 0;
	width: 90%;
	max-width: 320px;
}
input, select,textarea {
	font-size: 14px;
	margin: 0 0 15px 0;
	padding: 8px 10px;
	width: 100%;
	color: #5b585b;
	border: 0 none;
	background: #fff;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0;
	border: 1px solid #5b585b;
	text-align: left;
    font: 400 13.3333px Arial;
}
input.grid_half, select.grid_half
{
    width:calc(50% - 7.5px);
    margin-right:15px;
    margin-bottom:15px;
}
select option {
	background: #fff;
	text-align-last: center; text-align: center;

-ms-text-align-last: center;
-moz-text-align-last: center; text-align-last: center;
}
.privacy {
	font-size: 10px;
}
.chk_holder {
	margin: 10px auto 0 auto;
	color: #6f6c6f;
}
input[type=checkbox] {
	border: 0 none;
    height:19px;
    	width: 20px;
	padding: 0;
	position: relative;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 13px;
	line-height:19px;
	width: 20px;
	text-align: left;
    z-index:2;
    margin:0 3px 0 0;
    -webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
   transform:translateY(3px)
}
input[type=checkbox]:after {
    position:absolute;
    width:100%;
    height:100%;
    content:'';
    display:block;
	background: url("/images/buttons/uncheck.png") no-repeat left center;

}

input[type=checkbox]:checked:after {
	background: url(/images/buttons/check.png) no-repeat left center;
}
input[type=checkbox].chkleft:after {

	background: url("/images/buttons/L-uncheck.png") no-repeat left center;

}
input[type=checkbox].chkleft:checked:after {

	background: url("/images/buttons/L-check.png") no-repeat left center;

}
input[type=checkbox].chkright:after {

	background: url("/images/buttons/R-uncheck.png") no-repeat left center;

}
input[type=checkbox].chkright:checked:after {

	background: url("/images/buttons/R-check.png") no-repeat left center;

}
.chktable{
    width: 100%;
}
.chktable td{
    text-align:left;
    padding-bottom: 8px;
    width: 50%;
}
input:-webkit-input-placeholder, textarea:-webkit-input-placeholder {
color: #5b585b;
opacity: 1;
}
 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #5b585b;
opacity: 1;
}
 input:-moz-placeholder, textarea:-moz-placeholder {
color: #5b585b;
opacity: 1;
}
 input::-moz-placeholder, textarea::-moz-placeholder {
color: #5b585b;
opacity: 1;
}
 input:-ms-input-placeholder, textarea:-ms-input-placeholder {
color: #5b585b;
opacity: 1;
}
.aheader
{
    display:inline-block;
    width:calc(33.33% - 10px);
    text-align:center;
    line-height:50px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	margin-right: 3px;
}

a#a3 {
	margin-right: 0;
}
.aheader.active{
    background-color:#EAE6DE;
	cursor:default;
	color:#4F5353;
}
.aheader.deactive{
	background-color:#787879;
	cursor:pointer;
    color:#fff;
}
#tabs-1, #tabs-2, #tabs-3, .tabs {
    margin-top: 15px;
	padding: 50px 30px 10px 30px !important;
	background: #EAE6DE;
}
.subheader{
    padding-bottom: 10px;
    font-weight: bold;
    letter-spacing: 1px;
}
.chkheader, .half label{
    font-size: 14px;
}
.chkheader
{
    font-weight:bold;
    padding-top: 10px;
    padding-bottom: 5px;
}
/*footer*/ 
footer {
    background: #5b585b;
}
div#footer-wrapper {
    max-width: 1100px;
    margin: auto;
    padding: 25px 0 45px 0;
	font-family: 'HurmeGeometricSans3Light';
}
span#macquarie-heart {
	float:left;
	color:white;
    display:block;
	
}
div#privacy-wrapper {
	float: right;
	color:white;
}
/*
footer {
	float: right;
	margin-left: 5%;
	line-height: 74px;foo
}
*/
/* Parsley-error */
ul.parsley-errors-list.filled, ul.parsley-errors-list {
	font-size: 10px;
	list-style: outside none none;
	margin: 0 auto;
	padding: 0;
	position: relative;
	text-align: left;
	top: 0;
}
ul.parsley-errors-list.filled li, ul.parsley-errors-list li {
	padding:0;
	text-align: left;
	color: #F00D0D;
}


/*Grid container*/

.grid_1 {
    width: 6.333333333333334%;
}

.grid_2 {
    width: 14.666666666666668%;
}

.grid_3 {
    width: 21%;
}

.grid_4 {

	width:26.16%;
}


#page-about .grid_4 {
	float:left;
	margin-right:10.75%;
}

.grid_5 {
    width: 46%;
    margin-right: 7%;
}

.grid_6 {
    width: 48%;
}

#page-home .grid_6 {
	width:47.28%;
}
    

.grid_7 {
    width: 50%;
}

.grid_8 {
    width: 67.9%;
}

.grid_9 {
    width: 73%;
}

.grid_10 {
    width: 81.33333333333333%;
}

.grid_11 {
    width: 89.66666666666667%;
}

.grid_12 {
    width: 100%;
}

.grid_1, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
   
    float: left;
    display: inline-block;
/*    box-sizing: border-box;*/
    margin: auto;
}
/*
.grid_6.left {
        margin: 0 2% 0 0;
    }

    .grid_6.right {
        margin: 0 0 0 2%;
    }
*/
.grid_3 {
	 margin: 0 5% 0 0;
}
.nmr {
	margin-right:0;
}
.grid_half
{
    width:calc(50% - 25px);
    margin-right:50px;
    float:left;
    position:relative;

}
.grid_half.right
{
  
    margin-right:0;


}
.half
{
    width:50%;
    padding: 0 8px 15px 0;
    float:left;
    position:relative;
    text-align:left;

}
.half.right
{
    padding: 0  0 0 8px;


}
.half label
{
    position:relative;
    z-index:1;
}
/*HOme page stylesheet starts here*/
#page-home a.btn-link:after {
	display:none;
}
#page-home .flexslider .container,#page-doctors 
{

}


 h2.caption {

	font-family: 'HurmeGeometricSans3Light';
    	text-align: left;
	font-size: 40px;
	max-width: 630px;

	color:white;
    display:block;
	
	padding:160px 0;
}
.container {
	max-width: 1100px;
	
	width:100%;
/*	display: inline-block;*/
	padding:90px 30PX 70px 30px;
	margin: auto;
	
	
}
#page-home .container {
	padding: 90px 0 70px 0;
}
.wrapper {
	
	width: 100%;
	display: inline-block;
	text-align: left;
/*	padding: 35px 0;*/
	
}
.half-box {
/*	display: inline-block;*/
	border:1px solid black;
/*	width:47%;*/
	padding: 35px 0 30px 0;
	
}
.doctor, .facilities {
	float:right;
}



h1.title {
	padding-left:35px;
	padding-top: 5px;
    padding-bottom: 2px;
	display: inline-block;
	float:left;
	letter-spacing: 1px;
	font-family: 'HurmeGeometricSans3Light';
	background: #6f6c6f;
    width: 100%;
    color: white;
	font-size: 35px;
}

.bold{
    font-weight:bold;
}

.notoppadding {
	padding-top:0;
}
.padding_b20{
    padding-bottom: 20px;
}
.padding_b60 {
	padding-bottom: 60px;
}

.padding_t60 {
	padding-top: 60px !important;
}

.padding_t100 {
	padding-top: 100px;
}

.half-box p {
	padding: 20px 35px 5px 35px;
	display: inline-block;
	float:left;
}

.half-box p a {
	color:#6f6c6f;
	
}
.service {
	display:inline-block;
/*	padding-top: 20px;*/
	text-decoration: underline;
	
}
a.link,input.link {
	display:inline-block;
	width: auto;
    
	margin-top:40px;
	padding:10px 40px;
	background: #d80e29;
	color:white;
	font-family: 'HurmeGeometricSans3Bold';
	font-size: 18px;
	text-transform: uppercase;
    cursor:pointer;
    min-width:200px;
    text-align:center
}
.bg
{
    background:#eeedee;
}

.section {
	text-decoration: underline;
	font-weight: bold;
	
}

img.heart-icon {
	display:block;
	margin: 25px auto 25px auto;
	
}
#page-home h3.info {
	font-size:21px;
	padding: 0 30px;
	text-align: center;
	margin-bottom:90px;
	line-height: 30px;
	display: inline-block;
	
	
}
#page-home .info p{
    font-size: 21px;
    padding: 0 30px;
    text-align: center;
    margin-bottom: 35px;
    line-height: 30px;
    display: inline-block;
}
.margin_t_85 {
	margin-top: 85px!important;
}
.specialists, .facilities {
	border:0;
	padding: 0;
}
.specialists .title, .facilities .title, .news_section h1.title {
	background: white;
	color:#6f6c6f;
	padding-bottom: 40px;
}

p.date {
    font-size:18px;
}

p.heading {
    font-size:21px;
    font-family: 'HurmeGeometricSans3SemiBold';
    margin-bottom:40px;
}
 a.btn-link {
    border: 2px solid #d80e29;
    color: #d80e29;
    padding: 10px 10px;
    margin-left: 35px;
    margin-top: 5px;
    display: inline-block;
	font-family: 'HurmeGeometricSans3SemiBold';
}

 .news_section a.btn-link {
    border: none;
    margin: 30px 0 0;
    padding: 0;
    position:relative;
    
}
.news_section a.btn-link:after {
    content:'';
    position:absolute;
    right: -14px;
    top: 0;
    bottom: 0;
    margin: auto;
    background: url(/images/buttons/arrow.png) center no-repeat;
    display: block!important;
    transform: rotate(-90deg);
    background-size: cover!important;
}
   a.btn-link.noimg
   {
       margin-left:0;
   }
  a.btn-link.noimg:after
  {
      display:none
  }
#page-home a.btn-link {
	float:left;
}

#page-home .facilities a.btn-link {
	padding:10px 25px;
	margin-top: 25px;
	margin-top: 65px;
}
.bottom-wrapper {
    display: block;
    margin: auto;
    text-align: center;
    padding: 50px 0;
    background: #e9e9ea;
	position: relative;
}

h2.title {
    font-size: 30px;
	font-family: 'HurmeGeometricSans3SemiBold';

}
span.num {
	font-size: 30px;
    padding: 20px 0 0px 0;
    /*font-size: 40px;
    padding: 30px 0 60px 0;*/
    display: block;
	font-family: 'HurmeGeometricSans3Light';

}

span.num a {
		color:#5b585b;
}

.bottom-wrapper .link {
/*    margin: auto;
*/    display: inline-block;
    width: auto;
    padding: 15px 40px;
    font-size: 18px;
	font-family: 'HurmeGeometricSans3Bold';
	letter-spacing: 1px;
}

/*Homepage stylesheet ends here*/

/*Specialists stylesheet starts here*/
.banner {
	width:100%;
}


#page-specialists h1.title, #page-facilities h1.title,  #page-about h1.title, 
#page-contact h1.title, #page-news h1.title, #page-patient h1.title, 
#page-privacy h1.title, #page-disclaimer h1.title, #page-news h1.title, #page-newsDetails h1.title {
    padding:0 0 60px 0;
    text-align: center;
    background: white;
    color: #6f6c6f;
}
#page-specialists h3.info, #page-facilities h3.sub-info {
    padding: 0 30px;
    text-align: center;
    margin-bottom: 90px;
    line-height: 30px;
    font-size: 16px;
    display: inline-block;
}
#page-specialists .info-wrapper{
	text-align:left;
}
.specialists-wrapper {
    display: inline-block;
	padding-bottom: 60px;
}
h2.heading {
    display: block;
    margin: auto;
    text-align: center;
    margin-bottom: 60px;
    font-size: 30px;
    color: #d80e29;
	font-family: 'HurmeGeometricSans3Light';
	
}
h3.name {
    font-size: 20px;
	font-family: 'HurmeGeometricSans3SemiBold';
    margin: 10px 0 5px 0;
    text-align:left;
	
}
.right {
	float:right;
}
.leftalign
{
    text-align:left;
    
}
.border_bottom {
	border-bottom: 1px solid;
}
.blck {
	display:inline-block;
}
.margin_t_20
{
    margin-top:20px;
}
.margin_b_20
{
    margin-bottom:20px;
}
.specailist-image{
/*	max-width:272px;*/
}

#page-specialists div.slider-wrapper {
        font-size: 16px;
/*    display: inline-block;*/
	width: 100%;
    margin: 30px auto 45px auto;
/*    height: 155px;*/
    overflow: hidden;
	
	    transition: all 0.6s ease-in-out;
}

#page-specialists .slider-wrapper.clicked {
	height: 235px!important;
}

.slider-wrapper p {
	transition: all 0.6s ease-in-out;
}
/*
div.info p{
	opacity:0;
	display: none;
	transition: all 0.6s ease-in-out;
}
*/
div.info p.active {
	opacity:1;
/*	display: block;*/
	transition: all 0.6s ease-in-out;
}
.clicked {
	height:690px!important;
	overflow: visible!important;
	transition: all 0.6s ease-in-out!important;
}

#page-about a.btn-link {
	border:0;
	margin:auto;
	font-size: 20px;
/*	overflow: hidden;*/
	position: relative;
	transition: all 0.6s ease-in-out;
	padding: 0;
}
 a.btn-link.slink
 {
     text-align:left;
     border:none;
     display:block;
     margin:0;
     padding:0;

 }
  a.btn-link.slink:after
  {-webkit-transform:rotate(-90deg);
      transform:rotate(-90deg);
  }
/*
#page-about a.btn-link {
	position: absolute;
    z-index: 123;
    top: 300px;
}
*/

a.btn-link:after {
	content: '';
	width:12px;
	height: 8px;
	background:url('/images/buttons/arrow-icon.png') center no-repeat;
	position: absolute;
    margin-top: 5px;
    margin-left: 10px;
	    transition: all 0.6s ease-in-out;
}
a.btn-link.up:after{
	    transform: rotate(180deg);
}

#page-specialists .bottom-wrapper, #page-facilities .bottom-wrapper,  #page-about .bottom-wrapper  {
	border-top: 2px solid #d80e29;
}

/*Specialists stylesheet ends here*/

/*Facilities code starts here*/


#page-facilities h1.title {
	padding-bottom: 45px;
}
#page-facilities h3.info {
	margin-bottom: 45px;
}
#page-facilities h3.sub-info {
	margin-bottom: 60px;
	display: block;
}
#page-facilities h2.sub-title, #page-about h2.sub-title, #page-contact h2.sub-title, #page-news h2.sub-title, #page-patient h2.sub-title {
	color:#d80e29;
	font-size: 30px;
	padding: 0;
	text-align: center;
    background: white;
	display: inline-block;
    letter-spacing: 1px;
    font-family: 'HurmeGeometricSans3Light';
    width: 100%;
}
#page-patient h2.sub-title {
	margin-bottom: 20px!important;
}
.list {
	list-style: none;
	display: block;
}
.list li {
	text-align:center;
	font-family: 'HurmeGeometricSans3SemiBold';
	line-height: 35px;
}
/*About stylesheet starts here*/
#page-patient h2.sub-title  {
    margin:45px auto;
	margin-top: auto;
}
#page-contact h2.sub-title {
	margin:0 auto 20px;
}

#page-news h2.sub-title {
	margin:0 auto 20px;
}

#page-about h2.sub-title {
	margin:45px auto 20px;
}
p.information, .information p {
    padding: 0 30px;
    text-align: center;
    line-height: 30px;
    font-size: 16px;
	display: block;
	opacity: 1;
	transition: all 0.6s ease-in-out;
	max-width: 1100px;
    display: inline-block;
    width: 100%;

}
.information p {
    margin-bottom: 20px;
}
    .black {
        color: #6f6c6f;
    }

p.bold {
	font-family: "HurmeGeometricSans3SemiBold";
	text-align: center;
}

p.hide {
/*	display:none;*/
	opacity: 0;
	
	
}
.slider-wrapper {
	position: relative;
	text-align:center;
	height:450px;
	overflow: hidden;
	    transition: all 0.6s ease-in-out!important;
}

a.link.meet {
    display: inline-block;
    width: auto;
    padding: 10px 40px;
	margin-bottom: 20px;
	text-transform: capitalize;
	font-family: 'HurmeGeometricSans3SemiBold';
}

#page-about .team-section {
	display:inline-block;
	text-align: center;
	background: #eeedee;
	padding: 60px 20px;
	padding-bottom: 30px;
	width: 100%;
	
	
}


#page-about .team-section h1.title {
    background: #eeedee;
    padding-bottom: 45px;
}

#page-about .team-wrapper {
	padding-top: 45px;
	max-width: 1040px;
	width: 100%;
	display: inline-block;
	text-align: center;
}
#page-about .team-info {
	margin-bottom:30px;
}
#page-about .team-info h3, .team-info h4 {
	font-size:21px;
	font-family: 'HurmeGeometricSans3SemiBold';
	padding-left: 20px;
	display: block;
	text-align: left;
}
#page-about .team-info h4 {
	font-size: 18px;
	font-family: 'HurmeGeometricSans3Light';
}

.fullimage {
	width:100%;
	display: block;
}
a.link.fullwidth {
	width:100% ;
    text-align:left

}
.margin_b_80
{
    margin-bottom:64px;
}
.margin_b_50
{
    margin-bottom: 50px;
}
.margin_b_40
{
    margin-bottom:40px;
}
h3.name.nomargintop
{
    margin-top:0;
}
#page-specialists  .container.spec
{
padding:60px 0 0 0 
}
a.back

{
    display:block;
    font-size: 16px;
color: #6f6c6f;
text-align:left;
padding:20px  0 20px;
}
#map1, #map2
{
    height:450px;
    width:100%;
}
.form
{
    width:450px;
    padding:0 0 0 0 ;
    margin:0 auto 0 auto;
    max-width:calc(100% - 40px);
    padding:80px 0 0 0;
}
.doc-form{
    width:600px;
    padding:0 0 0 0 ;
    margin:0 auto 0 auto;
    max-width:calc(100% - 40px);
    padding:0 0 0 0;
}
.form h1
{
    background:none !important;
}
*.nomarginright
{
    margin-right:0 !important;
}

#page-privacy .container ul{
	padding-left: 40px;
	margin: 20px auto;
	
}
#page-privacy .container ul li {
	margin-bottom: 10px;
}

 #page-home .flexslider .slides > li {
		 max-height: 625px;
		 max-height: 578px;
		 
	 }
 .ValidationError{
     color: red;
    display: block;
    position: absolute;
    bottom: 19px;
    right: 0;
}
 
.drop {
	 
	 display: block;
	 float: left;
	 width: calc(50% - 7.5px);
	 margin-right: 15px;
	 margin-bottom: 15px;
	 overflow: auto;
	 background: #fff;
 }
 .drop select {
	 width: 100%;
	 margin:auto;
	 background: url('/images/buttons/drop.png') 97% no-repeat;
 }


 #page-news .date {
     margin-top:20px;
 }

 #load {
     margin:60px auto 0;
     width:260px;
     font-size:20px;
 }
  #load:after {
      display:none;
  }
   #page-newsDetails .date {
     margin-top:40px;
 }

.back {
    margin-top:40px;
}
.social_buttons {
    text-align:left;
}
@media screen and (max-width:1200px) {
}

@media screen and (max-width : 1122px) {
	
	
	 #page-home .flexslider .slides > li {
		 max-height: auto;
		 height:487px;
	 }
	
	#nav li {
		padding:0 5px;
	}
	ul#nav {
		padding-top: 40px;
		
	}
	#page-home .container, nav {
		padding-left: 20px;
		padding-right: 20px;
		
	}
}


/*
@media screen and (max-width : 1024px) {
}
*/

@media screen and (max-width :1100px) {
        h2.caption {
        padding:90px 20px;
    }
        span#macquarie-heart {
	float:none;

	
}
        div#privacy-wrapper {
    float: none;
margin-top:15px
}
}
@media screen and (max-width : 1004px) {
	body {
		padding-top: 96px;

	}
	.flexslider .slides img {
		height:252px;
	}
	
	header {
		position:fixed;
		z-index: 3;
    	left: 0;
		top:0;
	}
		.phone {
   		 display: none;

}
	
	.current-page:after {
		left: 130%;
    transform: rotate(90deg);
		margin-top: auto;
        top:14px
	}
	
	nav {
		padding:20px;
	}
	
	.logo {
		width:156px;
	}
#nav-toggle {
	display: block;
}
ul#nav {
	display: none;
	clear:both;
	padding-top: 0;
	clear: both;
    width: 100%;
    height: 100vh;
    padding-top: 30px;
    margin: auto;
}
ul#nav li {
	display: block;
	margin:calc(5vh - 5px) 0 !important;
	width: 100%;
	text-align: center;
	padding:0;
}
ul#nav li a{
	margin: 0;
	text-align: center;
	width: 100%;
	line-height: normal;
	color: #5b585b;
	padding: 10px 0;
	font-size: 16px;
}
}

@media screen and (max-width : 1000px) {

    h2.caption {
        font-size: 22px;
    }

    .grid_6, .grid_3, .grid_4, .grid_8 {
        width: 100% !important;
        margin: auto !important;
        margin-bottom: 45px !important;
    }

    .grid_third, .grid_right {
        width: 100%;
        text-align: left;
    }

        .grid_third img {
            max-width: 270px;
        }

    h2.caption {
        padding: 60px 20px;
    }

	h1 {
        font-size: 30px;
    }
	
    h1.title {
        font-size: 30px;
    }

	
	
    .margin_b_80 {
        margin-bottom: 20px;
    }

    #page-home h3.info {
        font-size: 19px;
        margin-bottom: 50px;
        line-height: 24px;
    }

    h2.title {
        font-size: 26px;
    }

    .grid_half, .drop {
        width: 100%;
        margin-right: 0;
        margin-bottom: 30px;
    }

    input.grid_half {
        width: 100%;
        margin-right: 0;
    }
    p.information {
        padding: 0;
    }
    .half,.half.right
    {
        width:100%;
        padding-left:0;
        padding-right:0;
    }
}
@media screen and (max-width : 768px) {
    .desktop {
        display:none;
    }
	#page-home .flexslider .slides > li {
		 height:360px;
	 }
}

@media screen and (max-width : 760px) {

    .padding_t100 {
        padding-top: 50px;
    }

    .half-box p {
        padding: 20px 15px 5px;
    }

    h1.title {
        padding-left:15px;
    }
    #page-specialists h1.title, #page-facilities h1.title,
     #page-about h1.title, #page-contact h1.title,
     #page-news h1.title, #page-patient h1.title, #page-privacy h1.title,
     #page-disclaimer h1.title, #page-news h1.title, #page-newsDetails h1.title {

        padding-bottom:30px;
    }
    #page-facilities h2.sub-title, #page-about h2.sub-title, #page-contact h2.sub-title, #page-news h2.sub-title, #page-patient h2.sub-title {
        font-size:22px;
    }
    a.btn-link {
        margin-left:15px!important;
        margin-top:25px!important;
    }

    a.link, input.link, .news_section p {
        padding-left:15px;
        padding-right:15px;
    }

    .margin_t_85 {
        margin-top:40px!important;
    }

    #page-home .info p {
        font-size: 16px;
        padding: 0;
        text-align: center;
        margin-bottom: 35px;
        line-height: 26px;
    }

    body, p.date {
        font-size:14px;
    }
     p.information, .information p {
        font-size:14px;
        padding-left:0;
        padding-right:0;

    }
    p.heading {
        font-size: 18px;
    }

    h2.title {
        font-size: 20px;
    }
    span.num {
        font-size: 20px;
        padding: 20px 0 0px 0;
    }


	h2.caption {
		height:229px;
	}
    .container {
        padding:45px 20px 35px;
    }

	#page-home .container {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	#page-home .flexslider .slides > li {
		 height:auto;
		 height:auto;
	 }
}
